Bug 56884 - Problems with pgaccess & tcltk 8.4
Problems with pgaccess & tcltk 8.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-15 09:00 UTC by girgen
Modified: 2003-11-15 10:33 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description girgen 2003-09-15 09:00:29 UTC
Note:
	This PR is the result of a misfiled PR, created in response
	to a PR submission, which appears to have never made it anywhere
	near GNATS.  Therefore, this looks a bit screwy, but all the
	context is here.  Ceri <ceri@freebsd.org>


 --On m=E5ndag, september 15, 2003 05.44.07 +0200 Jose M Rodriguez
 <josemi@orion.gcetina.josemi.local> wrote:
 
 >> Description:
 > 	databases/pgaccess doesn't play well with tcltk 8.4
 > 	More over, The software author explicit suggest use tcltk 8.3
 > 	And it depends of postgresql-tcltk that's use tcltk 8.3
 > 	So pgaccess may use tcltk 8.3 by default
 >
 >> How-To-Repeat:
 >
 >> Fix:
 > --- databases/pgaccess/Makefile.orig    Tue Aug 19 21:04:04 2003
 > +++ databases/pgaccess/Makefile Tue Aug 19 21:04:30 2003
 > @@ -18,7 +18,7 @@
 >  USE_REINPLACE= yes
 > -TCL_VERSION?=  8.4
 > +TCL_VERSION?=  8.3
 >  PGACCESSDOCDIR=        ${PREFIX}/share/doc/postgresql/pgaccess
 >  PGACCESSDIR=   ${PREFIX}/share/postgresql/pgaccess

 Ouch, my mistake! Of course it should be the same version as the
 postgresql.tcltk port, and it was modified to TCL 8.3 for the same reason
 as described below.
 
 Yes, please commit this fix.
 
 Palle Girgensohn, maintainer
Comment 1 ceri freebsd_committer 2003-09-18 21:18:24 UTC
Class Changed
From-To: sw-bug->maintainer-update

This is a maintainer-update (well, it is now). 


Comment 2 ceri freebsd_committer 2003-09-18 21:18:24 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs

Reassign misfiled PR.
Comment 3 Mark Linimon freebsd_committer 2003-11-15 10:32:51 UTC
State Changed
From-To: open->closed

Committed, thanks.